A{COLOR: #333333;TEXT-DECORATION:none;font-weight:bold;}
A:link{COLOR: #333333;TEXT-DECORATION:none;}
A:visited{COLOR:#333333;TEXT-DECORATION:none;}
A:active{COLOR:#333333;TEXT-DECORATION:none;}
A:hover{COLOR:#333333; TEXT-DECORATION:underline;}

A:link.nav{font-family: Arial, Helvetica, sans-serif;color:#FFFFFF;}
A:hover.nav{font-family: Arial, Helvetica, sans-serif;color:#FFFFFF;  TEXT-DECORATION:underline;}
.nav{font-family: Arial, Helvetica, sans-serif;color:#FFFFFF;}

A:link.links{COLOR:#085C3D;TEXT-DECORATION:underline;}
A:visited.links{COLOR:#085C3D;TEXT-DECORATION:underline;}
A:active.links{COLOR:#085C3D;TEXT-DECORATION:underline;}
A:hover.links{COLOR:#C0132E;TEXT-DECORATION:none;}
.links{font-family: Arial, Helvetica, sans-serif;color:#085C3D;TEXT-DECORATION:underline;font-size:9pt;}

b{font-weight : 600; COLOR:#333333;font-size:9pt;}
b.heading{font-weight : 600; COLOR:#000000;font-size:10pt;}

body{font-family:arial,helvetica,sans-serif;font-size:9pt; padding-top: 5px;padding-left: 5px;padding-right: 5px;padding-bottom: 5px;}
body.mainframe{padding-right: 20px;margin-top: 40px;}
td{font-family:arial,helvetica,sans-serif;font-size:9pt;}
p{font-family:arial,helvetica,sans-serif;font-size:9pt;}
div{font-family:arial,helvetica,sans-serif;font-size:9pt;}
tr{font-family:arial,helvetica,sans-serif;font-size:9pt;}
table{font-family:arial,helvetica,sans-serif;font-size:9pt;}

LI{line-height:12pt;}
HR.feature{color: #CC0033; }

.newborder{border : 1px solid #cccccc;}
.newborderdark{border : 1px solid #cccccc;  background-color : #E0E0E0; font-family: Arial, Helvetica, sans-serif;}
.newborderlight{border : 1px solid #cccccc; background-color : #ffffff;  font-family: Arial, Helvetica, sans-serif;}
.newbordertitle{border : 1px solid  #cccccc; background-color : #FFCC66;  font-weight : 600;font-family: Arial, Helvetica, sans-serif;color: #333333;  }

.raised.boldtext{font-size:9pt;color : #424953;  }
.raised.latest TD{PADDING-RIGHT: 3px;BORDER-TOP: #ffffff 1px solid; BORDER-left: #E0E0E0 1px solid;BORDER-right: #E0E0E0 1px solid;PADDING-LEFT: 3px;PADDING-BOTTOM: 3px;PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #E0E0E0;}
.colortitle{color : #CC0000;font-size:9pt;  font-weight : 600; }

.calcborder{border : 1px solid #DADADA; background-color : #ffffff; font-size:9pt;border-collapse:collapse;}
.calcplain{ background-color : #ffffff; font-family: Arial;color: Black;  font-size:9pt; }
.calctext{ background-color : #ffffff; font-family: Arial, Helvetica, sans-serif;color: Black; font-size:10pt;  }
.calcbackcolor{border : 1px solid #DADADA; background-color : #ffffff; font-size:9pt; }
.calcbordertitle{border : 1px solid  #DADADA; background-color : #EBEBEB;  font-weight : 600;font-family: Arial;color: #333333; font-size:11pt;}
.calcplaineven{border : 1px solid #DADADA; background-color : #ffffff; font-size:9pt; }
.calcplainodd{border : 1px solid #DADADA; background-color : #f6f6f6; font-size:9pt; }
.calcheader{border : 1px solid #DADADA; background-color : #ffffff; color: #000000; font-weight: 600;  font-size:9pt; }
.calcfooter{border : 1px solid #DADADA; background-color : #ffffff; font-size:9pt; }


.popupheader{ background-color : #C0132E;font-family: Arial, Helvetica, sans-serif; color: white; font-size:10pt;  }

.cbankcalcborder{border : 1px solid #CCCCCC; background-color : #E0E0E0;}
.cbankcalctext{ background-color : #E0E0E0;font-family: Arial, Helvetica, sans-serif;color: Black; font-size:10pt;  }
.cbankcalcbackcolor{border : 1px solid #cccccc;background-color : #E0E0E0;}
.cbankcalcbordertitle{border : 1px solid  #cccccc; background-color : #A6BF95;  font-weight : 600;font-family: Arial, Helvetica, sans-serif;color: White; font-size:11pt; }

.smalltexta{font-family:arial,helvetica,sans-serif;font-size:8pt;}
.footer{font-family:arial,helvetica,sans-serif;color:#333333;font-size:8pt;}
.small{font-family:arial,helvetica,sans-serif;font-size:8pt;}
.smallcalc{font-size:9pt;color : #000000;}
.calcresults{font-size:9pt;color : #C0132E;}
.splashheading{font-family: Arial, Helvetica, sans-serif;font-size:9pt;font-weight:600;}
.splashtitle{font-family: Arial, Helvetica, sans-serif;color: #993333;font-size:13pt;font-weight:600;}
.subheading{font-family: Arial, Helvetica, sans-serif; color:Black;  font-size:11pt;font-weight:600;}
.subheadingb{font-family: Arial, Helvetica, sans-serif;font-size:10pt;font-weight:600;}
.header{font-family: Arial, Helvetica, sans-serif;color:#233237;font-size:11pt;font-weight:600;}
.textwhite{font-size:9pt;color:#FFFFFF;font-family:arial,helvetica,sans-serif;}
.textwhitesm{font-size:5pt;color:#FFFFFF;}
.newsheader{font-family: Arial, Helvetica, sans-serif;color: #669933;font-size:14pt;  font-weight : 600;  }
.form{font-family:Arial,Helvetica,sans-serif;font-size:9pt;}
.button{font-family:Arial,Helvetica,sans-serif;font-size:9pt;clip:auto;cursor:pointer;background-color:#E0E0E0;}
.formuserguide{font-family:Arial,Helvetica,sans-serif;font-size:12px; WIDTH:152px;}
.cbank{color : #669800;font-weight : 600;font-style : italic;}
.date{font-family:arial,helvetica,sans-serif;color:#333333;font-size:8pt;font-weight:600;}
.mandatoryAsterix{color: #C0132E;}

.rightmenusmall{font-family: Arial, Helvetica, sans-serif;font-size:8pt;}
.rightmenuback{background-color:#C0132E;}
.topmenu{font-family: Arial, Helvetica, sans-serif;font-weight : 600;font-size:8pt;}
.topmenusmall{font-family: Arial, Helvetica, sans-serif;font-size:9pt;font-weight:bold;}
.rightmenuheader{font-family: Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:9pt;font-weight:700;}

.ddrightmenuheader{font-family: Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:9pt;font-weight:700;}
.ddheader{  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF}
.dragondirectred{font-size:12pt;font-weight:bold;color:#CC0033;font-family:Verdana,helvetica,sans-serif;}
.ddpercent {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #CC0033}
.ddtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #000000}
.ddsubtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000}

.navoff{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#000000;font-weight: bold;text-decoration:none;background-color:#CC9999;}
.navon{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#996666;}
.navdown{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#C0132E;}
.subnavdown{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#990000;font-weight:bold;text-decoration:none;}
.aboutsubnavdown{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#99CC99;font-weight:bold;text-decoration:none;}
.vcsubnavdown{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#00008B;font-weight:bold;text-decoration:none;}
.generalnavdown{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#000000;font-weight: bold;text-decoration:none;background-color:#C0132E;}
.ddnavdown{font-family:Verdana,Arial,Helvetica;font-size:9pt;color:#000000;font-weight: bold;text-decoration:none;background-color:#CC0033;}
.vcgeneralnavdown{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#000000;font-weight: bold;text-decoration:none;background-color:#FFD700 ;}
.aboutnavdown{font-family:Verdana,Arial,Helvetica;font-size:8pt;color:#000000;font-weight: bold;text-decoration:none;background-color:#99CC99;}
.ddsubnavdown{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#CC0033;font-weight:bold;text-decoration:none;}
.subnavoff{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#666666;font-weight:bold;text-decoration:none;}
.sub2navoff{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#666666;text-decoration:none;}
.sub3navoff{font-family:Verdana,Arial,Helvetica;font-size:7pt;color:#666666;text-decoration:underline;}


H4{font-size:10pt;font-family:Verdana,helvetica,sans-serif;color:#585858;line-height:100%;}
H2{font-size:16pt;font-family:Verdana,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.about{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.title{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;margin-top:0px;}
H2.ebank{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.accounts{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.quicktrade{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.internetbanking{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.dragondirect{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.loans{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.insure{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.treasury{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.commercial{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.invest{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.ecommerce{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.schwab{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.calculators{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.home{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H2.helpcalc{font-size:12pt;font-family:arial,helvetica,sans-serif;color: #333333;line-height:100%;}
H3{font-size:10pt;font-family:arial,helvetica,sans-serif;color:#585858;line-height:100%;}

.downloadheader{font-family:Arial,Helvetica,sans-serif;font-size:8pt;color:#FFFFFF;font-weight: bold;text-decoration:none;background-color:#996666;}
.downloadsection{font-family:Arial,Helvetica,sans-serif;font-size:10pt;color:#585858;font-weight: bold;}

TD.clsTab
{
	BACKGROUND-COLOR: grey;
	text-align: center;
}
TD.clsTab DIV
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	CURSOR: pointer;
	COLOR: #ffffff;
}
TD.clsTab A
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT : bold;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
TD.clsTab A:hover
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
TD.clsTab A:active
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}
TD.clsTabSelected
{
	CURSOR: default;
	color: #FFFFFF;
	BACKGROUND-COLOR: #C0132E;
}
TD.clsTabSelected DIV
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #FFFFFF;
	text-align: center;
}
TD.clsTabSelected A
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: black;
	TEXT-DECORATION: none
}
TD.clsTabSelected A:hover
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: black;
	TEXT-DECORATION: none
}
TD.clsTabSelected A:active
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: black;
	TEXT-DECORATION: none
}
